
Redmine - Feature #7315

New Category -  Watchers option feature request

2011-01-13 02:59 - innate ideas

Status: Closed Start date: 2011-01-13

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It would be useful to have a "Watchers" option in addition to the "Assigned to" option when creating or editing categories.

In our use case certain categories of tasks and their work progress are of interest to specific people, even though those people are

not necessarily the ones working the task.

Related issues:

Is duplicate of Redmine - Feature #5577: Add Watcher based on issue category New 2010-05-23

History

#1 - 2011-02-18 11:03 - El Mojito

+1

#2 - 2011-02-23 17:56 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Duplicate

Closed as duplicate of #5577.
